/* ####################################################### */
/* ###################### Blocks ######################### */
/* ####################################################### */
h1::selection, h2::selection, a::selection, p::selection, span::selection, li::selection{
	background: #660E36;
	color:white;
}

body
{
	background:                         url('../img/main_background.png');
	margin:                             0;
	padding:                            0;
	line-height:                        18px;
}

div.wrapper
{
	width:                              960px;
	margin:                             0 auto 70px auto;
}

.clear
{
	clear:                              both;
}

/* ############### Header Start ##################### */

div.header
{
	height:                             324px;
	background:                         #fff;
	margin:                             90px 0 20px 0;
	border-top-left-radius:             0.5em;
	border-top-right-radius:            0.5em;
	-moz-border-radius-topleft:         0.5em;
	-moz-border-radius-topright:        0.5em;
	text-align:                         center;
}

	div.header img
	{
		margin-top:                         -45px;
	}

ul.menu
{
	width:                              920px;
	height:                             180px;
	border-top:                         1px solid #CCC;
	margin: 							36px 0 0 0px;
	padding: 							0 20px;
	display:                            block;
}

	ul.menu li.last
	{
		border:                             0;
		margin-right:                       0;
	}

	ul.menu li
	{
		width:                              185px;
		height:                             125px;
		border-right:                       1px solid #CCC;
		display:                            block;
		float:                              left;
		margin:                             30px 30px 0 0;
		padding:                            0 20px 0 0;
		text-align:                         left;
	}

	ul.menu a {
		display:                            block;
		width:                              100%;
		height:                             100%;
	}

	div.customer_logos
	{
		margin:                             40px auto 40px auto;
		width:                              850px;
		text-align:                         center;
	}

	div.customer_logos img
	{
		width:                              150px;
		height:                             75px;
		margin:                             0 75px 0 0;
		border:                             none;
	}


/* ############### Header End ##################### */

/* ############### Content Start ##################### */

.post {
	background:                        #fff;
	padding:                           18px 20px 18px 20px;
	margin:                            0 0 18px 0;
	padding-bottom: 0;
	padding-top: 0;
}

.post p, .post .title {
	padding-top: 18px;
	margin-bottom: 0;
}

.post .title {
	padding-top: 12px;
}

li.post {
	margin-bottom: 0;
}

	img.alignleft {
		float:                             left;
		margin:                            0 40px 0 0;
	}

	img.alignright {
		float:                             right;
		margin:                            0 0 0 40px;
	}


	.post.has-image img
	{
		height:                            162px;
		width:                             960px;
	}
	
	.post {
		position: relative;
		padding-bottom: 18px;
	}
	
	.post * {
		z-index: 2;
		position: relative;
	}
	
	.post.has-image {
		min-height: 162px;
		padding-bottom: 0;
	}
	
	.post.has-image p {
		width:                             440px;
	}
	
	.post.has-image img {
		position: absolute;
		top: 0;
		left: 0;
		height:                            162px;
		width:                             960px;
		z-index: 1;
	}

.logo-grid {
	background-color: #fff;
	margin-bottom: 18px;
	padding-top: 36px;
	padding-bottom: 36px;
	padding-left: 10px;
}

.logo-grid img {
	margin-left: 45px;
	margin-right: 45px;
}